pre{
    height: 650px;
    background-color: black;
    color:white;
    overflow-y: auto;
}
.terminal>input{
    width:500px;
}
.terminal>pre .from-you{
    color:blue;
}

.terminal>pre .from-stderr{
    color:red;
}
